# pdftk-notes

I keep this in my Scans directory, this is just a backup.

For what it's worth, here's my workflow. (I use [VueScan](https://www.hamrick.com/) for multi-page scans. It's the only scanning software that works with my Brother MFW-J805DW on Ubuntu, because it provides better drivers for Linux than Brother does. That's an endorsement.)

I created a `\Scans` directory in my `\Home` directory<sup>1</sup> and use this as a temporary landing spot for scans. (This is set as default in VueScan.) I scan multi-page docs and save them there, using 001.pdf, 002.pdf, etc. as filenames. Then it's later very easy to combine them with pdftk:

    $ input *.pdf cat output newfile.pdf

If I have to break into a project, I will just create a subdirectory for the current project and dump all those scans in there temporarily.


<sup>1</sup>I'm generally opposed to adding new subdirectories here, but what can you do? I don't want this under `\Documents` as this directory contains transient files for the most part.
